package com.mjsheng.myappstore.bean;

import java.util.List;

/**
 * 作者 mjsheng
 * 日期 2019/3/18 16:39
 * 邮箱 501802639@qq.com
 * 来自：
 */

public class CommonPicData {

    private String id;
    private String name;
    private String img;
    private int createtime;
    private String status;
    private int admin_id;
    private String batch;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getImg() {
        return img;
    }

    public void setImg(String img) {
        this.img = img;
    }

    public int getCreatetime() {
        return createtime;
    }

    public void setCreatetime(int createtime) {
        this.createtime = createtime;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public int getAdmin_id() {
        return admin_id;
    }

    public void setAdmin_id(int admin_id) {
        this.admin_id = admin_id;
    }

    public String getBatch() {
        return batch;
    }

    public void setBatch(String batch) {
        this.batch = batch;
    }

    @Override
    public String toString() {
        return "CommonPicData{" +
                "id=" + id +
                ", name='" + name + '\'' +
                ", img='" + img + '\'' +
                ", createtime=" + createtime +
                ", status='" + status + '\'' +
                ", admin_id=" + admin_id +
                ", batch='" + batch + '\'' +
                '}';
    }
}
